<?php
namespace zin;

global $lang;
jsVar('actionList', $lang->job->actionList);
jsVar('actionField', formRow
(
    setClass('linkage-fields hidden mt-4'),
    formGroup
    (
        set::name('actions'),
        set::width('1/2'),
        set::label($lang->job->action),
        set::control('static'),
        set::required(true),
        div(setID('actionPicker%s'))
    )
)->render());
